# translation of secpolicy.po to Arabic
# translation of secpolicy.po to
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# Ayman M. Galal <ayman_m_galal@hotmail.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Ossama M. Khayat <okhayat@yahoo.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"POT-Creation-Date: 2005-02-06 01:20+0100\n"
"PO-Revision-Date: 2003-02-27 23:49+0300\n"
"Last-Translator: Ossama M. Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr ""

#: pamview.cpp:51
#, fuzzy
msgid "Available services:"
msgstr "الخدمات المتاحة"

#: pamview.cpp:58
msgid "Category"
msgstr "الصّنف"

#: pamview.cpp:59
msgid "Level"
msgstr "المستوى"

#: pamview.cpp:60
msgid "Module"
msgstr "وحدة"

#: pamview.cpp:82
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
"الملف /etc/pam.d غير موجود.\n"
"إما أن نظامك لا يدعم PAM أو أن هنالك مشكلة "
"فى الإعداد."

#~ msgid "What does this do?"
#~ msgstr "ماذا يفعل هذا؟"
